.u-mb80 {
  margin-bottom: 160px;
}
.u-mb15 {
  margin-bottom: 30px;
}
.u-mb10 {
  margin-bottom: 20px;
}
.u-mt10 {
  margin-top: 20px;
}
.u-mt25 {
  margin-top: 50px;
}
.u-mb15 {
  margin-bottom: 30px;
}
@media only screen and (max-width: 1599px) {
  .u-mb80 {
    margin-bottom: min(6.5306122449vw + 55.5102040816px, 160px) !important;
  }
  .u-mb15 {
    margin-bottom: min(1.2244897959vw + 10.4081632653px, 30px) !important;
  }
  .u-mt10 {
    margin-top: min(0.8163265306vw + 6.9387755102px, 20px) !important;
  }
  .u-mb10 {
    margin-bottom: min(0.8163265306vw + 6.9387755102px, 20px) !important;
  }
}
@media only screen and (max-width: 1599px) {
  .u-mt25 {
    margin-top: min(2.0408163265vw + 17.3469387755px, 50px) !important;
  }
}
@media only screen and (max-width: 1599px) {
  .u-mb15 {
    margin-bottom: min(1.2244897959vw + 10.4081632653px, 30px) !important;
  }
}
.c-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: min(1.6326530612vw + 13.8775510204px, 40px);
  padding-right: min(1.6326530612vw + 13.8775510204px, 40px);
  width: min(90.2040816327vw + 36.7346938776px, 1480px);
}
.c-container.-s {
  width: min(70.612244898vw + 110.2040816327px, 1240px);
}

@media only screen and (max-width: 567px) {
  .c-container,
  .c-container.-s {
    width: 100%;
  }
}

.c-title03 {
  border-bottom: 3px solid #259b90;
  display: inline-block;
  font-size: min(1.2244897959vw + 10.4081632653px, 30px);
  font-weight: 700;
  padding-bottom: 0.2em;
}
.c-text05 {
  font-size: 1.25rem;
  line-height: 1.65;
}

@media only screen and (max-width: 567px) {
  .c-text05 {
    font-size: 0.8rem;
  }
}
.c-title04 {
  font-size: min(calc(0.81633vw + 1.05867rem), 1.875rem);
  font-weight: 700;
}
.u-center {
  text-align: center;
}

.p-privacy table {
  border-collapse: collapse;
  margin: 0 auto;
  width: 100%;
}
.c-table01 td,
.c-table01 th {
  border: 1px solid #ccc;
  vertical-align: top;
  padding: min(0.4081632653vw + 3.4693877551px, 10px);
}
.c-table01 th {
  font-weight: 700;
  text-align: left;
  background-color: #ebefef;
}
.p-privacy ol,
.p-privacy ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.p-privacy ol,
.p-privacy ul {
  box-sizing: border-box;
}
.p-privacy li {
  margin: 15px auto;
}
